/* PowerReviews 2.0 custom style 6/10/2011 */

/*wrapper override */
.prwrapper {
	width: 530px;
	padding: 0;
	margin: 0;
}

.prfieldwrap {
	background-color: #F3F3F3;
	background-image: none;
	padding: .9em;
	margin: 0;
	width: 500px;
}

.prwrapper .prfieldwrap {
	width: 500px;
}

.prproductsummary {
	overflow: hidden; 
}

.prinputgroup {
	padding: 0;	
}

p.instructions {
	display: inline;
	margin-left: 2px;
	padding: 0;
}

.addTags {
	float: left;
}

.prlabel label {
	margin-left: 2px;	
}	

#nickname_value, #location_value {
	margin-right: 10px;
}

.tabsheet .pr_tabbed_comment_prompts, #pr_tabbed_comment_prompts_bottom {
	width: 490px;	
}

#experience textarea {
	width: 500px;
}

.inputBox {
	width: 480px;	
}	
	
.prCImainform
{
	padding: 0;
	margin: 0 0 50px 0;
}

.prsubmit.mainform {
	margin: 30px 0 0 0;
	padding: 0
}

.prlabel {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    float: left;
    margin: 0;
    padding: 15px 0 0 5px;
    text-align: left;
    width: 250px;
}

.prgroup {
	width: 530px;
}

.prlabel.preview {
	display: block;
}

.prcontentwrap {
	width: 530px;
	float: left;
}

.prcontentwrap.verify {
	width: 530px;
}


/*snippet override */
.pr-snippet-wrapper {
	background-color: #FFF;
	border: 0;
}

.pr-snippet-stars {
	background: none;
	border: none;
	float: none;
	margin: auto;
	padding: 0;
	width: 110px;
}

.pr-snippet-rating-decimal {
	display: none;
}

.pr-snippet-review-count {
	display: none;
}

.pr-snippet-read-write {
	display: none;
}


/*reviews override */
.pr-review-engine {
	font-size: 110%;
	margin: 0 -15px 0 -15px;
}

.pr-snapshot-write-review {
	background-image: url(/reviews/pwr/engine/images/button_writeReview.gif);
	height: 25px;
	width: 10em;
	cursor: pointer;
}
.pr-snapshot-write-review span {
	display: none;
}

.pr-review-faceoff 
{
	padding-top: 5px;
	display: block;
}	

.pr-review-faceoff-review-wrapper {
	width: 505px;
	margin: 0;	
}	
			
.pr-review-author p {
	display: inline;
}

.pr-review-rating-wrapper, .pr-review-main-wrapper {
	float: none;
	width: 100%;
}

.pr-review-author {
	float: none;
	width: 100%;
}

.prPaContainer, .prPaFooter {
	width: 97%;
	font-size: 110%;
}

p.pr-review-author-name span{
	padding-right: 5px;
}

.prCommentsHeader {
	display: none;	
}

.pr-review-points-attr-wrapper .pr-attribute-group {
    margin-right: 5px;
}	

.pr-review-points-attr-wrapper .pr-last {
    margin-right: 0;
}



/* AnswerBox override */
.prPaContainer  {
	font-size: 110%;
	margin: 0 -15px 0 -15px;
	width: 100%;
	border: 1px solid #ccc;
}	

.prPaFooter {
	background: none;
	border: 0;
	width: 100%;
}	


